<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Exercice - Events</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
    <button>ICI</button>
    <input type="text" class="userInput">

    <p class="emptyP">Ceci est un p vide ... au début </p>
    
    <script src="js/exercice-event.js"></script>    
</body>
</html>